Qué version de limewire me funciona en mi mac [Cerrado]

Denunciar
-
 Arturo -
Hola, TENGO UN MAC CON OS 10.4.11 QUE VERSION DE LIMEWIRE ME FUNCIONA? YA QUE JAVA 1.6 REQUIERE DE VERSION INTEL Y MAC 10.5 QUE POR AHORA ES IMPOSIBLE PARA MI

2 respuestas

descarga frostwire es lo mismo que limewere hasta es mas rápido pruebalo y requiere solamente java 5
Muchas gracias por su respuesta voy a ensayar.
sabes mi novio de mac compro un nuevo CD con algo de las velocidades, antes tenia el mismo problema que no se abria el limewire la nueva version, por el java de algo que normalmente es de 32 y la nueva version de limewire es de 64, pero mi novio compro un cd de mac con algo de actualizacion de programas, que ahora mi computador es mas rapido, y pude instalar en limewire sin problemas, como antes que tenia problemas, porque se instalaba pero no se abria, espero que puedan comprarse ese cd de mac...porque con eso funciona.and
Pero podrías preguntarle a tu novio, de qué es el cd q le instaló? tenía algo en especial o simplemente las últimas actualizaciones para mac q se descargan normalmente.